Новости

YouTube Scope для Unity Video Lens с поддержкой воспроизведения через Minitube и VLC

Lorenzo на Atareao.es создал видео-«линзы» (Lens) для Unity и «сферу» YouTube для них, которые позволяют легко искать и даже проигрывать видео с YouTube во внешнем плеере (да, без использования Adobe Flash) или в вашем веб-браузере.

unity-video-lens-youtube-scope

Последняя «сфера» YouTube для Unity Video Lens содержит инструмент, которые позволяет вам выбрать внешний плеер, который вы хотите использовать для проигрывания видео с YouTube (например клипы группы MotorHead), и сейчас он поддерживает yviewer, VLC, Minitube (вам потребуется последняя версия - 1.7) или ваш веб-браузер.

youtube-scope-configurator

По умолчанию поиск YouTube Scope для Unity Video Lens не работает очень хорошо, видимо , и отображает неотсорированные результаты, по крайней мере, по моим наблюдениям. Но это можно исправить, выбрав "Relevance" в "Order" в фильтре.

Чтобы установить Unity Video Lens и «сферу» YouTube в Ubuntu 11.10 Oneiric Ocelot, используйте команду ниже:

sudo add-apt-repository ppa:atareao/lenses

sudo apt-get update

sudo apt-get install lens-video scope-youtube

Чтобы выбрать плеер по умолчанию, найдите "scope-youtube-configurator" в главном меню (Dash).

Комментарии   

 
0 #1 Сергей 07.02.2012 11:35
А для 11.04 подойдет ?
Цитировать
 

Добавить комментарий


Защитный код
Обновить

Аккаунт



Подпишись на нашу RSS

Go to top